Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarEventsGetRequestType Class Reference

Google calendar event get request data type. More...

`#include <GoogleCalendarEventsGetDataProvider.qc.dox.h>`

Inheritance diagram for GoogleDataProvider::GoogleCalendarEventsGetRequestType:
[legend]

## Public Member Functions

| constructor (string name='GoogleCalendarEventsGetRequestType')
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Google calendar event get request data type.